# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'milligram/css/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "milligram-css-rails"
  spec.version       = Milligram::Css::Rails::VERSION
  spec.authors       = ["Toby"]
  spec.email         = [""]

  spec.summary       = %q{CSS version of the milligram CSS library}
  spec.description   = %q{No SASS needed for the CSS version of milligram. Add to rails app, require in application.css, and you're done.}
  spec.homepage      = "https://github.com/tobyond/milligram-css-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
