# milligram-css-rails

A gem for the css version of the amazing [milligram](http://milligram.io/) css library.
This is for use for Rails apps only, tested on rails 4+.

## Installation

Add this line to your Rails app's Gemfile:

```ruby
gem 'milligram-css-rails'
```

And then execute:

    $ bundle install

The in your `app/assets/stylsheets/application.css` file:

```css

  //= require milligram

```

To make your app responsive on mobile devices, add the following to your `<head>` tag in your `application.html.erb`:

```html
<!-- app/views/layouts/application.html.erb -->

<meta name="viewport" content="width=device-width, initial-scale=1.0">

```

Done, your app should now be looking beautiful, courtesy of [milligram](http://milligram.io/)
